
Application: gvSIG desktop - gvSIG add-on requests #2862
 org.gvsig.chart.app
10/09/2014 05:15 PM - José Badía

Status: Closed Start date: 10/09/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Document chart Estimated time: 0.00 hour
Target version: 2.1.0-2249-testing Spent time: 0.00 hour
Add-on name: Document: Chart (org.gvsig.chart.app.mainplugin)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

- Mainplugin (build 14)
https://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.chart.app.m
inplugin-1.0.0-SNAPSHOT-14-testing-all-all-j1_5.gvspki

History
#1 - 10/10/2014 11:16 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Ya esta instalado en el repositorio de paquetes. Ya deberia estar disponible desde la instalacion desde url, y se incluira en el proximo build.

#2 - 10/13/2014 04:39 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2249-testing

#3 - 10/14/2014 08:01 AM - Álvaro Anguix
- Status changed from Fixed to Closed
